nav a#pull {display: none;}	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none;width:100%; background:#1a0c0e;} 

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#553138; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}


/*-------------------------------*/

.header_top_main{width:100%;}
.header_top_menu ul li{ float:none;padding:10px;border-bottom:1px solid #d5d5d5;text-align:left;}

.body_lax{width:95%;}

.motel_left{width:32%;margin:0 14px 0 0;}
.motel_right{width:32%;}
.motel img{width:100%;}

.body_main{width:95%;}

.body_sli_2 img{width:92%;}	
.body_sli_2 h5{margin:15px 0 0 0;right:6%;}	

.footer_main{width:95%;}	

.footer_left{width:25%;}	
.footer_center{width:45%; margin:0px 0px 0px 15px}	
.footer_right{width:25%;}	

.footer_map img{width:100%;}

.footer_bg_main{width:95%;}	
.footer_bg_left{width:38%;}
.footer_bg_right{width:22%;}

.gallery_left{width:48%;}	
.gallery_right{width:48%;}	
.gallery_img img{width:100%;}
.gallery_arrow img{width:100%;}	

.pricelist_left{width:48%;}
.pricelist_right{width:48%;}

.contact_left{width:49%;}
.contact_intp1{width:20%;}
.contact_intp2{width:30%;}
.contact_intp3{width:27%; }
.contact_ta{width:94%;}
.contact_right{width:48%;}	

.contact_right h6{width:48%;}
.contact_right p{width:48%; text-align:right;}
.contact_maps img{width:100%;margin:25px 0 0 0;}
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none;width:100%; background:#1a0c0e;} 

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#553138; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}


/*-------------------------------*/

.header_top_main{width:100%;}
.header_top_menu ul li{ float:none;padding:10px;border-bottom:1px solid #d5d5d5;text-align:left;}

.body_lax{width:95%;}

.motel_left{width:100%; float:none; margin:0px 0px 40px 0px;}
.motel_right{width:100%; float:none;}
.motel img{width:100%;}

.body_main{width:95%;}

.body_sli_2 img{width:92%;}	
.body_sli_2 h5{display:none;}

.footer_main{width:95%;}	

.footer_left{width:100%; float:none; margin:0px 0px 20px 0px; }	
.footer_center{width:100%; float:none; margin:0px 0px 20px 0px;}	
.footer_right{width:100%; float:none;}	

.footer_map img{width:100%;}	

.footer_bg_main{width:95%;}	
.footer_bg_left{width:61%;}
.footer_bg_right{width:34%;}

.gallery_left{width:100%; float:none; margin:0 0 25px 0;}	
.gallery_right{width:100%; float:none;}	
.gallery_img img{width:100%;}
.gallery_arrow img{width:100%;}	

.pricelist_left{width:100%; float:none; margin:0 0 20px 0;}
.pricelist_right{width:100%; float:none;}

.contact_left{width:100%; float:none;}
.contact_intp1{width:20%;}
.contact_intp2{width:35%;}
.contact_intp3{width:27%; }
.contact_ta{width:95%;float:none;}


.contact_right{width:100%; float:none;}	
.contact_right h6{width:48%;}
.contact_right p{width:48%; text-align:right;}
.contact_maps img{width:100%;margin:25px 0 0 0;}
.contact_maps .google-map-placeholder{ width:100% !important;}	
.header_top{ padding-bottom:0;}
.footer_map {
    float: left;
    margin: 0 0 15px;
    padding: 0;
    width: 55%;
    }
.footer_right ul {
    float: right;
    margin: 0;
    padding: 0;
    width: 40%;
    }
}


@media only screen and (max-width: 479px) {	

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none;width:100%; background:#1a0c0e;} 

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#553138; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}


/*-------------------------------*/

.header_top_main{width:100%;}
.header_top_menu ul li{ float:none;padding:10px;border-bottom:1px solid #d5d5d5;text-align:left;}	

.body_lax{width:95%;}

.motel_left{width:100%; float:none; margin:0px 0px 40px 0px;}
.motel_right{width:100%; float:none;}
.motel img{width:100%;}

.body_main{width:95%;}

.body_sli_2 img{width:92%;}	
.body_sli_2 h5{display:none;}	

.footer_main{width:95%;}	

.footer_left{width:100%; float:none; margin:0px 0px 20px 0px; }	
.footer_center{width:100%; float:none; margin:0px 0px 20px 0px;}	
.footer_right{width:100%; float:none;}	

.footer_map img{width:100%;}

.footer_bg_main{width:95%; text-align:center;}	
.footer_bg_left{width:100%; margin:0 0 10px 0; float:none;}
.footer_bg_right{width:100%; float:none; text-align:center;}

.gallery_left{width:100%; float:none; margin:0 0 25px 0;}	
.gallery_right{width:100%; float:none;}	
.gallery_img img{width:100%;}
.gallery_arrow img{width:100%;}	

.pricelist_left{width:100%; float:none; margin:0 0 20px 0;}
.pricelist_right{width:100%; float:none;}	

.contact_left{width:100%; float:none;}	
.contact_intp1{width:92%;float:none;}
.contact_intp2{width:92%;float:none;}
.contact_intp3{width:92%; float:none;}
.contact_ta{width:92%;float:none;}
.contact_right{width:100%; float:none;}	

.contact_right h6{width:48%;}
.contact_right p{width:48%; text-align:right;}
.contact_maps img{width:100%;margin:25px 0 0 0;}	
.contact_maps .google-map-placeholder{ width:100% !important;}	
.header_top{ padding-bottom:0;}	
.footer_right ul{ text-align:center;}
.footer_right ul li{ display:inline-block; margin-right:15px; }
.footer_map .google-map-placeholder{ width:100% !important;}

																														
}